name = "walljump-1.20.1-1.2.1-fabric"
filename = "walljump-1.20.1-1.2.1-fabric.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/oUoetxfR/versions/xCmWdqxU/walljump-1.20.1-1.2.1-fabric.jar"
hash = "b1df447f7f1d531478d865a53ddeeba371509d32a9c15ef09f5b3c97fd97369bbf639c9dc2c7992b6300750c748552c6ce6a5ba588222b490904d9936d61dc47"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false

[update.modrinth]
mod-id = "oUoetxfR"
version = "xCmWdqxU"
